credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 481a67ad-e6b4-4dcd-a140-d11bfca6e42e
      project-domain-name: Default
      tenant-name: juju_epc-be8cba0b-3b26-465b-bd5e-da407d2488e3
      user-domain-name: Default
      username: juju_network_discovery_bug